﻿@model IEnumerable<iamusic.Dominio.Agenda>

@{
    ViewBag.Title = "Agenda";
}

<h2>Agenda</h2>

<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.idBanda)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.idGenero)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.idEstabelecimento)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.idBanda)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.idGenero)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.idEstabelecimento)
        </td>
        <td>
            @Html.ActionLink("Excluir", "Excluir", new { id=item.id })
        </td>
    </tr>
}

</table>
